Show / Hide Table of Contents

# Struct MJIFarmPasture

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.MJI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct MJIFarmPasture

### Fields

| Improve this Doc View Source

#### HoursToCompletion

##### Declaration

    public byte HoursToCompletion

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Level

##### Declaration

    public byte Level

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### UnderConstruction

##### Declaration

    public bool UnderConstruction

##### Field Value

Type | Description
--- | ---
System.Boolean |

| Improve this Doc View Source

#### UNK_0x4

##### Declaration

    public byte UNK_0x4

##### Field Value

Type | Description
--- | ---
System.Byte |